Loading...
Searching...
No Matches
search_common.hpp File Reference

Provides data structures used by different search algorithms. More...

`#include <tuple>`
`#include <seqan3/core/platform.hpp>`
Include dependency graph for search_common.hpp:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Namespaces

namespace | seqan3
| The main SeqAn3 namespace.

## Detailed Description

Provides data structures used by different search algorithms.

Author
  Christopher Pockrandt <christopher.pockrandt AT fu-berlin.de>

Hide me